#contactForm {
	/*width: 500px;*/
	margin: 0 auto;
	padding-top: 0px;
	/*border: 0px solid #e1e1e1;*/
	text-align: left;
	border:none;
}
label {
	padding: 0 0 0 0;
	/*color: #666;*/
	font-weight:bold;
	display: inline-block;
	font-size: 80%;
	width: 100px;
	line-height: 40px;
	vertical-align: top;
	margin-bottom:10px;
}
input,textarea,select {
	border: 1px solid #bbb;
	background-color: #f8f8f8;
	padding: 5px;
	-moz-border-radius: 3px;
}

input {
	height: 28px;
}

.required {
	background-image: url(../form/required.png);
	background-repeat: no-repeat;
	background-position: top right;
}

#security_code {
	vertical-align: middle;
}
#security_image {
	vertical-align: middle;
	margin: 0 40 0 25%;
}
#submit {
	width: 120px;
	height: 30px;
	float: right;
	margin-top:20px;
}

input:focus,textarea:focus,select:focus {
	background-color: #FFF;
}

.warning {
	background-color: #feb1b1; color: #820101; padding:2px; margin-bottom: 20px; /*border: 1px solid #fe9090;*/
}

fieldset {
	/*-moz-border-radius: 6;*/
	/*border: 1px solid lightgrey;*/
	/*background-color: white;*/
	/*padding: 20px;*/
	position: relative;
	border:none;
	padding:0;
	margin:0;
}
legend {
	border:none;
	padding:0;
	margin:0;
}
hr {
	color:#333;
}
.email_complete {
	float: left;
	padding: 10px 20px 10px 10px;
}
